Debian Bug report logs - #585508
[hercules] please enable external gui option

version graph

Package: hercules; Maintainer for hercules is Peter De Schrijver (p2) <p2@debian.org>; Source for hercules is src:hercules.

Reported by: Liang Guo <bluestonechina@gmail.com>

Date: Fri, 11 Jun 2010 07:18:02 UTC

Severity: wishlist

Found in version hercules/3.07-2

Fixed in version hercules/3.07-2.1

Done: Liang Guo <bluestonechina@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter De Schrijver (p2) <p2@debian.org>:
Bug#585508; Package hercules. (Fri, 11 Jun 2010 07:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Liang Guo <bluestonechina@gmail.com>:
New Bug report received and forwarded. Copy sent to Peter De Schrijver (p2) <p2@debian.org>. (Fri, 11 Jun 2010 07:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Liang Guo <bluestonechina@gmail.com>
To: submit@bugs.debian.org
Subject: [hercules] please enable external gui option
Date: Fri, 11 Jun 2010 15:15:46 +0800
[Message part 1 (text/plain, inline)]
Package: hercules
Version: 3.07-2
Severity: wishlist

--- Please enter the report below this line. ---

By default, external gui option is not enabled in Linux platform, but it is 
needed to run hercules with other gui utilties such as herculesstudio[1], so I 
ask to enable external gui option. 

After enabling external gui, original function is not affected. 

Thanks, 

[1]www.mvsdasd.org/hercstudio/ 

-- 
Liang Guo
http://bluestone.cublog.cn
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Peter De Schrijver (p2) <p2@debian.org>:
Bug#585508; Package hercules. (Sun, 20 Feb 2011 07:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Peter De Schrijver (p2) <p2@debian.org>. (Sun, 20 Feb 2011 07:15:07 GMT) Full text and rfc822 format available.

Message #10 received at 585508@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Liang Guo <bluestonechina@gmail.com>
Cc: Lucas Nussbaum <lucas@debian.org>, 585510@bugs.debian.org, Peter 'p2' De Schrijver <p2@debian.org>, debian-mentors <debian-mentors@lists.debian.org>, 585508@bugs.debian.org
Subject: Re: Bug#585510: herculesstudio: changing back from ITP to RFP
Date: Sun, 20 Feb 2011 08:14:02 +0100
On 20/02/11 at 01:55 +0000, Liang Guo wrote:
> Hi,
> 
> Add CC to p2 and debian-mentors
> 
> Actually all packaging work had already completed, I had sent RFS to
> debian-mentors too:
> 
> http://lists.debian.org/debian-s390/2010/07/msg00007.html
> 
> But before herculesstudio can be used in Debian, hercules should be compiled
> with external gui support, I had reported a bug 585508 to ask the package owner
> to enable external gui support, but I got no response.
> 
> I've pushed herculesstudio source to git repository:
> git://git.debian.org/git/collab-maint/herculesstudio.git
> 
> and hercules with some improvement to git repository:
> git://git.debian.org/git/collab-maint/hercules.git
> 
> If someone can sponsor this package or continue this work, I'll be very glade.

Hi,

The last activity of the hercules maintainer in Debian is from May 2010,
so I'm not sure if he is still active. What you could do is prepare an
hercules upload as a (friendly) NMU, and then seek a sponsor for it.

- Lucas




Information forwarded to debian-bugs-dist@lists.debian.org, Peter De Schrijver (p2) <p2@debian.org>:
Bug#585508; Package hercules. (Tue, 29 Mar 2011 09:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
Extra info received and forwarded to list. Copy sent to Peter De Schrijver (p2) <p2@debian.org>. (Tue, 29 Mar 2011 09:42:04 GMT) Full text and rfc822 format available.

Message #15 received at 585508@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: 585508@bugs.debian.org, 615729@bugs.debian.org
Cc: Liang Guo <bluestonechina@gmail.com>, 585510@bugs.debian.org, Peter 'p2' De Schrijver <p2@debian.org>
Subject: Re: Bug#585508: Bug#585510: herculesstudio: changing back from ITP to RFP
Date: Tue, 29 Mar 2011 11:33:43 +0200
[Message part 1 (text/plain, inline)]
On Sun, Feb 20, 2011 at 08:14:02AM +0100, Lucas Nussbaum wrote:
> The last activity of the hercules maintainer in Debian is from May 2010,
> so I'm not sure if he is still active. What you could do is prepare an
> hercules upload as a (friendly) NMU, and then seek a sponsor for it.

Liang Guo prepared the attached NMU and I'm uploaded it to DELAYED/3-days.

Kind regards and cheers
Philipp Kern
[hercules_3.07-2_3.07-2.1.debdiff (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Liang Guo <bluestonechina@gmail.com>:
You have taken responsibility. (Mon, 04 Apr 2011 11:51:31 GMT) Full text and rfc822 format available.

Notification sent to Liang Guo <bluestonechina@gmail.com>:
Bug acknowledged by developer. (Mon, 04 Apr 2011 11:51:32 GMT) Full text and rfc822 format available.

Message #20 received at 585508-close@bugs.debian.org (full text, mbox):

From: Liang Guo <bluestonechina@gmail.com>
To: 585508-close@bugs.debian.org
Subject: Bug#585508: fixed in hercules 3.07-2.1
Date: Mon, 04 Apr 2011 11:47:13 +0000
Source: hercules
Source-Version: 3.07-2.1

We believe that the bug you reported is fixed in the latest version of
hercules, which is due to be installed in the Debian FTP archive:

hercules_3.07-2.1.diff.gz
  to main/h/hercules/hercules_3.07-2.1.diff.gz
hercules_3.07-2.1.dsc
  to main/h/hercules/hercules_3.07-2.1.dsc
hercules_3.07-2.1_amd64.deb
  to main/h/hercules/hercules_3.07-2.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 585508@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Liang Guo <bluestonechina@gmail.com> (supplier of updated hercules package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 29 Mar 2011 09:26:35 +0800
Source: hercules
Binary: hercules
Architecture: source amd64
Version: 3.07-2.1
Distribution: unstable
Urgency: low
Maintainer: Peter De Schrijver (p2) <p2@debian.org>
Changed-By: Liang Guo <bluestonechina@gmail.com>
Description: 
 hercules   - System/370, ESA/390 and z/Architecture Emulator
Closes: 585508 615729
Changes: 
 hercules (3.07-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Enable external GUI (Closes: #585508)
   * Explicit specify needed library (Closes: #615729)
Checksums-Sha1: 
 c38372253a9269aece310ae9eefe3688a50c5f4d 1181 hercules_3.07-2.1.dsc
 fcadcd0ac7088b75a8568aa21c94d831c65451de 19019 hercules_3.07-2.1.diff.gz
 9daf14e16f76565ab4cbb2a477dd869de0cebb87 2247588 hercules_3.07-2.1_amd64.deb
Checksums-Sha256: 
 601be674d06dbbfaeb9d08c1f3503c61029669f17cf4adddf7e5d21beac48147 1181 hercules_3.07-2.1.dsc
 965b47ea30fb82d25400eca23d4b6a3d3d66368ac3e464b3184dea00409893fb 19019 hercules_3.07-2.1.diff.gz
 358adc835d7b6e1f9ea515167062e1b72a0d17085f5c98f0e251edf22f81e3b1 2247588 hercules_3.07-2.1_amd64.deb
Files: 
 3a0acb4cd732f759913435c064b74564 1181 otherosfs extra hercules_3.07-2.1.dsc
 86a92e06f0085a2c04a134f8123caf37 19019 otherosfs extra hercules_3.07-2.1.diff.gz
 a59c06a34505f04517285c88b6040be4 2247588 otherosfs extra hercules_3.07-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREIAAYFAk2Zq24ACgkQ7Ro5M7LPzdhxygCgk0bwtVrkFs7SWwZKEPpXc4x0
Lp8AoLwI7McaRba+do38BlmaHHIsDsov
=+cFi
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 May 2011 07:35:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:40:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.